Data projects

Data projects are grouped under the Data tab.

To open a new Data project:

  1. Click on the Data tab in the project list.

    2. A list of projects is displayed.

    Data tab project list

    Data tab project list

  2. Click on a project title to start a new project in the Project Window.

    3. or

  3. Click on Data Guide to learn more about each available project.

See also:

• Data system requirements

• Data options


Data system requirements

Note: This version of the project launcher supports the use of Blu-ray Discs (BD) when used in compatible Blu-ray drives.

The Data plug-in has the following system requirements:

  • A disc recorder for burning discs

See also:

• Data options


Data options

Click on the Options button on the control panel to open the Options window. Here you will find settings that can be used to customize your application.

Each available group of options is displayed in the left-hand pane. Click on the name of an options group, and those option settings will appear on the right.

Each panel includes a Restore Defaults button that can be used to restore the default settings for the options on that panel only.

Note: Not all options are available for all drives or operating systems.